<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />

    <meta
      name="viewport"
      content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=0,viewport-fit=cover"
    />
    <meta name="theme-color" content="#000000" />

    <link rel="icon" href="%PUBLIC_URL%/images/logo/favicon.ico" />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/images/logo/logo192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />

    <title>Test</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
